# ApiClusterTemplateClusterSpec Data Model

Specify type of cluster to create. If one or more ApiDataContextRef are specified, the created cluster upon import will be a cluster with clusterType "COMPUTE".

Properties
name | data type | description
--- | --- | ---
dataContextRefs | array of ApiDataContextRef |

Example

    {
      "dataContextRefs" : [ {
        "name" : "..."
      }, {
        "name" : "..."
      } ]
    }